<?xml version="1.0" encoding="UTF-8"?>
<!-- Produced by Beyond Compare 4 from Scooter Software -->
<BCSessions Version="1" MinVersion="1">
	<TSessionFolder>
		<Items>
			<TSessionFolder>
				<Items>
					<TDataCompareSession Value="企业在岗职工工资调查2014通州.xlsx &lt;--> 企业在岗职工工资调查2013通州.xlsx">
						<LastModified Value="2015-12-08 14:01:09"/>
						<Specs>
							<Left Value="D:\工作\2016\薪酬调查\讲课用的\测试\企业在岗职工工资调查2014通州.xlsx"/>
							<Right Value="D:\工作\2016\薪酬调查\讲课用的\测试\企业在岗职工工资调查2013通州.xlsx"/>
						</Specs>
					</TDataCompareSession>
				</Items>
			</TSessionFolder>
		</Items>
	</TSessionFolder>
</BCSessions>
